Jump to content
ElementaryOS France

tuxman

Membres
  • Content Count

    4
  • Joined

  • Last visited

Community Reputation

0 Neutral

About tuxman

  • Rank
    Débutant
  1. J'ai solutionné mon problème: sudo apt-add-repository -r ppa:crass/ufraw puis: sudo apt-get update
  2. Bonjour Suite à l'ajout d'un ppa pour installer gimp-ufraw, j'ai ce message d'erreur dans les mise à jour : : E: Le dépôt http://ppa.launchpad.net/crass/ufraw/ubuntu bionic Release n'a pas de fichier Release. W: Les mises à jour depuis un tel dépôt ne peuvent s'effectuer de manière sécurisée, et sont donc désactivées par défaut. W: Voir les pages de manuel d'apt-secure(8) pour la création des dépôts et les détails de configuration d'un utilisateur Quelqu'un à une idée? merci d'avance!
  3. Bon, ce matin ça fonctionne... j'ai installé apt, ça viendrai de là? sudo add-apt-repository ppa:otto-kesselgulasch/gimp sudo apt update sudo apt install gimp
  4. Bonjour Nouvel utilisateur de ElementaryOS 5, petit soucis car je voudrais installer la dernière version de gimp. Lorsque je colle dans la console sudo add-apt-repository ppa:otto-kesselgulasch/gimp ça me répond commande introuvable. J'ai essayé aussi en essayant d'installer gimp 2.10 via flatpak avec cette ligne de commande sudo add-apt-repository ppa:alexlarsson/flatpak ça me répond aussi commande introuvable. J'ai plus d'idées, si quelqu'un pouvait m'aider. Merci d'avance.
×
×
  • Create New...